{
  "easycom": {
    "^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue",
    "layout": "@/layout/index.vue"
  },
  "pages": [
    //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
    {
      "path": "pages/index",
      "style": {
        "navigationBarTitleText": "极创社",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/login",
      "style": {
        "navigationBarTitleText": "登陆",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/forget",
      "style": {
        "navigationBarTitleText": "联系平台",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/product/index",
      "style": {
        "navigationBarTitleText": "产品",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/product/list",
      "style": {
        "navigationBarTitleText": "产品列表",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/product/detail",
      "style": {
        "navigationBarTitleText": "产品详情",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/case/index",
      "style": {
        "navigationBarTitleText": "案例",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/case/list",
      "style": {
        "navigationBarTitleText": "案例列表",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/case/detail",
      "style": {
        "navigationBarTitleText": "案例详情",
        "enablePullDownRefresh": false
      }
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black", // black or white
    "navigationBarTitleText": "极创社",
    "navigationBarBackgroundColor": "#ffffff",
    "backgroundColor": "#ffffff"
  }
}
